{
  "source_id": "cls",
  "url": "https://www.cls.cn/detail/2401117",
  "url_hash": "b3d548345a465cf1",
  "title": "苏姿丰最近很忙！参建PCB工厂、扫货激光芯片 AMD加入AI军备竞赛",
  "content": "《科创板日报》6月16日讯\n芯片巨头AMD也加入到新一轮AI军备竞赛中来。\n据报道，AMD已与奥地利PCB制造商奥特斯（AT&S）达成协议。根据协议，奥特斯将在马来西亚投资至多20亿欧元，以扩大居林（Kulim）工厂产能。在当地1号工厂成功投产的基础上，此次扩建包括对2号工厂现有结构进行改造，以及新建一座用于生产集成电路基板和先进印刷电路板（PCB）的制造基地。\n根据商定的关键条款，\n这项至多20亿欧元的投资将完全由AMD及其他客户提供资金支持。\n“这些协议旨在支持长期增长，同时保持财务稳健，”奥特斯方面表示，“与此同时，这些协议也有助于我们进一步增强资产负债表和财务灵活性。”\n奥特斯预计，这些产能投入在2026至2027财年将带来高达数千万欧元的积极贡献。公司预计新财年固定汇率下全球营收同比增长30%至35%，有望触及此前21亿至24亿欧元预测区间上限；EBITDA利润率将进一步提升至25%至29%，较原有预期再度上调。受该消息影响，奥特斯昨夜大涨36%，股价突破200欧元，创下历史新高。\n除了集成电路基板和PCB，AMD近期在光互连等领域同样动作不断。根据TrendForce集邦咨询，\n其正与相关激光供应商洽谈高功率CW激光芯片采购大单，以确保未来产能不受英伟达与其他主要云服务提供商牵制。\n在AMD频繁“烧钱”加码AI硬件背后，\n数据中心业务已成为背负AMD营业额和利润增长的核心支柱。\n根据公司最新财报，一季度总营业额达到103亿美元，毛利率稳步攀升至53%。其数据中心事业部单季度营收高达58亿美元，同比大幅激增57%。\n今年5月，AMD董事会主席兼首席执行官苏姿丰在财报电话会上表示，凭借领先性能、内存带宽与横向扩展能力，客户对赫利俄斯平台（AMD首款机架级全栈AI基础设施平台）需求极为旺盛。赫利俄斯平台开发进展顺利，芯片、软件与系统均按关键节点高效推进。目前已向核心客户送样MI450系列图形处理器，按计划于今年下半年启动赫利俄斯平台量产出货。\n“基于这一扩大的需求可见度，我们愈发有信心。”她强调：“2027年实现数据中心人工智能业务年营收数百亿美元，未来数年超越80%以上的长期增长目标。”",
  "author": "季晟",
  "source_name": "财联社",
  "publish_time": "2026-06-16T15:37:00",
  "publish_time_raw": "2026-06-16 15:37",
  "extracted_at": "2026-06-16T21:09:08.446032",
  "images": [],
  "word_count": 698
}